@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap');

@import url('../css/owl.carousel.min.css');
@import url('../css/font-awesome.min.css');
@import url('../css/simple-line-icons.css');
@import url('../css/fancybox.min.css');
@import url('../css/aos.css'); 


@font-face {
  font-family: 'Geomanist';
  src: url('../fonts/Geomanist-Regular.otf'); 
  font-weight:400;
  font-display: swap;
}



/*header css*/
.hidden_header{height:124px;}
header{position:relative; z-index:99; top:0; left:0; right:0; background:#fff;}
.header-shrink{transition:all 0.3s ease-in-out; -webkit-backdrop-filter:blur(6.5px); backdrop-filter:blur(6.5px);}
header .btn{height:48px; margin-top:22px; margin-left:1rem; padding:0px 40px 0px 25px; display:flex; align-items:center; justify-content:center; background-color:#000; background-position:center right 22px;}

/*menu dropdown*/
.navbar-expand-lg{padding:0; width:40%; margin-left:auto;}
.dropdown:hover > .dropdown-menu{visibility:visible; opacity:1; z-index:1; transform:translateY(0%); transition-delay:0s, 0s, 0.3s;}
.dropdown > .dropdown-toggle:active{pointer-events:none;}
.dropdown-menu li:last-child a{border-bottom:none;}
.navbar-light .navbar-nav .nav-link img{margin-left:3px; margin-top:-5px;}

/*-- banner --*/
.banner{position:relative; z-index:1; background:url(../images/banner.jpg) top center; padding:5rem 0; color:#fff; text-align:center; z-index:1;}
.banner:before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:rgb(5 34 56 / 80%); z-index:-1;}
.banner_text{display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%; font-size:19px; font-weight:300; color:#232323; line-height:1.3; padding-right:3rem;}
.banner_img img{border-radius:5px;}
.banner_heading{font-size:65px; line-height:1.4; font-weight:500; margin-bottom:1.5rem;}
/*-- //banner --*/

/*-- footer --*/
footer{background:#041826; color:#fff; font-size:16px; padding-top:2rem; position:relative;}
.f_heading{color:#ff5400; font-size:20px; font-weight:500; margin-bottom:15px;}
footer p{position:relative; margin-bottom:5px; padding-left:23px;}
footer p a{color:#fff;}
footer p i{position:absolute; left:0; top:5px; color:#fff;}
.copyright{margin-top:2rem; background:#041826; border-top:#32404a solid 1px; padding:20px 0; text-align:center;}
.social-icon{margin-top:1.5rem; margin-left:25px;}
.social-icon a{margin:0 5px 0 0; font-size:15px; width:35px; height:35px; color:#fff; display:inline-flex; align-items:center; justify-content:center; background:#333; border-radius:6px;}
.social-icon a:last-child{margin-right:0;}
.social-icon a:hover{color:#fff; background:#ff5400;}
/*-- //footer --*/

/*-- move top --*/
#toTop{bottom:20px; right:15px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:rgb(255 255 255 / 84%); border:#ebebeb solid 1px; border-radius:3px; opacity:1;}
#toTop:hover{ opacity:.9;}
#toTop:after{color:#000; content:'\f106'; font-size:20px; line-height:40px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/

section{padding:5rem 0;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading_main .heading{margin-bottom:1rem;}
.heading{font-size:40px; color:#083150; margin-bottom:1.5rem; line-height:normal; font-weight:600;}
.heading_main p{font-size:18px; color:#666; font-weight:400; padding:0 10%;}
.sub_head{color:#ff5400; font-size:15px; font-weight:500; margin-bottom:10px;}
.sub_heading{font-size:15px; color:#f26200; text-transform:uppercase; letter-spacing:1px; margin-bottom:1rem; font-weight:500; line-height:normal; position:relative;}

/*about*/
.about{padding-right:2rem; display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%;}
.about_img img{border-radius:0 100px 0 100px;}

/*contact us css*/
.address_box .heading{font-size:33px;}
.address_box{padding-right:2rem; position:sticky; top:3rem;}
.address{display:flex; align-items:center; justify-content:center; min-height:115px; margin-bottom:.5rem;}
.a_icon{display:flex; align-items:center; justify-content:center; flex-direction:column; width:130px;}
.a_icon:before{content:''; position:absolute; width:80px; height:80px; background:#f8f7f5; border-radius:8px; z-index:-1; transform:rotate(45deg); transition:all 0.1s ease;}
.a_icon img{height:40px;}
.ad_text{width:85%; padding-left:1rem;}
.ad_text h5{margin-bottom:10px;}
.ad_text p{margin-bottom:0; line-height:1.5;}
.ad_text p a{color:rgba(38, 30, 4, 0.7);}
.contact_form{background:#083150; padding:20px 25px; border-radius:10px; color:#fff;}
.contact_form .heading{font-size:33px; color:#fff; font-weight:400; margin-bottom:.7rem;}
.contact_form .form-control{background:none; border-color:#7e8c93; color:#fff;}
.contact_form .form-control::-moz-placeholder{color:#b7c7cf;}
.contact_form .form-control::placeholder{color:#b7c7cf;}
.contact_form .btn{padding-left:50px; padding-right:50px;}
.contact_form small{line-height:normal; margin-bottom:10px; display:block; font-size:13px;}

.checkbox label{font-weight:400; font-size:14px; width:32.5%;}

.payment_method{margin-top:1rem;}
.payment_method ul{margin-bottom:1.5rem;}
.payment_method ul li{margin:10px 0;}
.payment_method strong{color:#083150; font-weight:500;}